﻿@charset "utf-8";
/*reset*/
html, body, div, span, object, iframe, a, img, dl, dt, dd, ul, li, form {margin:0; padding:0; border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
ul {list-style:none}
table {border-collapse:collapse; border-spacing:0}
:focus {outline:0}
:link, :visited, ins {text-decoration:none}
/*layout*/
.clearfix:after {content:"."; display:block; height:0; font-size:0; clear:both; visibility:hidden}
.clearfix {zoom:1}
.clear {clear:both}
/*typography*/
body, input, textarea{font-family:"Microsoft YaHei", Arial, Helvetica, sans-serif; font-size:15px; color:#404040}
body{line-height:28px; background:#fff}
input, textarea {outline:none}
a:link, a:visited {color:#404040}
a:hover, a:active {color:#f00!important}
/*多行文字垂直居中*/
.wrap-div {display:table; border:1px solid #FF0099; background-color:#FFCCFF; width:760px; height:400px; _position:relative; overflow:hidden}
.wrap-sub {vertical-align:middle; display:table-cell; _position:absolute; _top:50%}
.wrap-con {_position:relative; _top:-50%}
/*全屏*/
.fullWidth{margin:0 auto; width:100%; min-width:1200px; _width:expression(document.body.clientwidth <1200?"1200px":"auto")}
/*两列同高*/
.equal {padding-bottom:32767px; margin-bottom:-32767px}

.wrap{background:url(../ge/bg.jpg) top center no-repeat}

.nocontent{ width:100%; height:400px; line-height:400px; font-size:20px; text-align:center; background:#fff}

.mainall{width:100%; height:3032px; min-width:1000px; _width:expression(document.body.clientwidth <1000?"1000px":"auto"); background:url(../wenming.jpg) center top no-repeat}
.allbg{width:1060px; margin:0 auto; background:#fff}
/*头部*/
.topbg{width:100%; height:22px; line-height:22px; background:#fff; overflow:hidden; display:none}
.topdiv{width:1200px; height:100%; margin:0 auto; overflow:hidden}
.lan{float:right; height:100%; font-size:14px; color:#444; overflow:hidden}
.lan a:link, .lan a:visited{color:#444}
.lan a:hover, .lan a:active{color:#f00!important}

.shadow{width:100%; height:10px; background:url(../ge/shadow.png) bottom center repeat-x; position:absolute; z-index:3; bottom:-10px; left:0}
.headbg{width:100%; height:90px; margin:0 auto; background:#fff}
.header{width:1200px; height:90px; margin:0 auto}
.logo{float:left; width:580px; height:90px; overflow:hidden}
.hotline{float:right; width:240px; height:80px; padding-left:50px; background:url(../ge/hotline.png) left center no-repeat}
.hotline .cn{width:100%; height:20px; line-height:20px; font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif; font-size:14px; color:#444; margin-top:15px}
.hotline .en{width:100%; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; font-size:26px; font-weight:bold; color:#005aa6}

.searchdiv {float:right; width:219px; height:22px; background:url(../ge/search.png) center no-repeat; margin-top:30px}
#key{float:left; width:150px; height:22px; line-height:22px; font-size:12px; color:#999; padding:0; margin:0; margin-left:8px; border:none; background:none}
#submit2{float:right; width:60px; height:22px; cursor:pointer; padding:0; margin:0; border:none; background:none}
/*导航菜单*/
.menubg{width:100%; height:50px; margin:0 auto; background:#005aa6}
.navmenu{width:1200px; height:100%; margin:0 auto}
.inmenu{float:left; height:100%}
.inmenu li{float:left; width:104px; height:50px; text-align:center; position:relative}

.inmenu li.cur{background:#0165b9}
.inmenu li.current{background:#0165b9}

.bigmenu{}
.bigmenu a{display:block; font-size:18px; line-height:50px}
.bigmenu a:link, .bigmenu a:visited {color:#fff}
.bigmenu a:hover, .bigmenu a:active {color:#fff!important}

.smalldiv{width:142px; position:absolute; z-index:99; left:0; top:49px; padding:16px 10px; background:#0165b9; display:none}
.smallmenu a{display:block; font-size:16px; line-height:30px; text-align:center}
.smallmenu a:link, .smallmenu a:visited {color:#fff}
.smallmenu a:hover, .smallmenu a:active {color:#f00!important}

.banner{width:100%; height:300px; margin:0 auto; overflow:hidden}
.banner2{width:100%; height:150px; overflow:hidden}
/*内容*/
.maintop{display:block; width:1200px; height:60px; margin:0 auto; margin-top:20px}
.maintop:link, .maintop:visited {color:#404040}
.maintop:hover, .maintop:active {color:#404040!important}
.maintop .con{width:100%; height:50px; border:#eee 1px solid}
.maintop .con li.tit{float:left; width:140px; height:50px; line-height:50px; font-size:18px; font-weight:bold; color:#fff; padding-left:50px; background:url(../ge/find.png) left center no-repeat #005aa6}
.maintop .con li.txt{float:left; width:80px; height:50px; line-height:50px; font-size:14px; margin-left:30px}
.maintop .con li.inp{float:left; width:180px; height:30px; margin-left:10px; margin-top:10px; border:#eee 1px solid}
.maintop .con li.but{float:left; width:40px; height:30px; margin-left:30px; margin-top:10px; background:url(../ge/searchDtit.png) left center no-repeat; cursor:pointer}
.maintop .con li.but a{display:block; width:40px; height:30px}
.maintop .con li.inp input{width:100%; height:100%; padding:0; margin:0; border:none}

.maincon{width:1200px; height:300px; margin:0 auto; margin-top:20px}

.inabout{float:left; width:370px; height:278px}

.inabout .con{width:100%; height:278px}

.innews{float:left; width:440px; height:278px; margin-left:30px}
.innews .tit {width:100%; height:50px}
.innews .tit .tab{float:left; width:100px; height:50px; line-height:50px; font-size:18px; color:#222; padding-left:50px; background:url(../ge/news.png) left center no-repeat}
.innews .tit .more{float:right; height:50px; line-height:70px; font-size:12px; padding:0px 10px}
.innews .tit .more a:link, .innews .tit .more a:visited{color:#666}
.innews .tit .more a:hover, .innews .tit .more a:active{color:#f00!important}
.innews .con{width:100%; padding:10px 0px; overflow:hidden; border:#eee 1px solid}
.innews .con li{height:36px; line-height:36px; overflow:hidden}
.innews .con li a{float:left; display:block; width:420px; height:36px; padding-left:32px; margin-left:10px; background:url(../ge/newli.jpg) left center no-repeat; overflow:hidden}
.innews .con li i{float:right; display:block; font-style:normal; width:100px; height:36px; color:#aaa}
.innews .con li a.cur{background:url(../ge/newli2.jpg) left center no-repeat}

.incontact{float:right; width:320px; height:278px}
.incontact .tit {width:100%; height:50px}
.incontact .tit .tab{float:left; height:50px; line-height:50px; font-size:18px; color:#222; padding-left:60px; background:url(../ge/law.png) left center no-repeat}
.incontact .tit .more{float:right; height:50px; line-height:70px; font-size:12px; text-align:right}
.incontact .tit .more a:link, .incontact .tit .more a:visited{color:#666}
.incontact .tit .more a:hover, .incontact .tit .more a:active{color:#f00!important}
.incontact .con{width:280px; padding:10px 20px; overflow:hidden; border:#eee 1px solid}
.incontact .con li{height:36px; line-height:36px; padding-left:26px; background:url(../ge/newli.jpg) left center no-repeat; overflow:hidden}

.maink{width:1200px; height:420px; margin:0 auto; margin-top:20px}

.ininfo{float:left; width:580px; height:380px; border:#eee 1px solid}
.ininfo .tit {width:100%; height:50px; border-bottom:#eee 1px solid; background:#f1f1f1}
.ininfo .tit .tab{float:left; width:100px; height:50px; line-height:50px; font-size:18px; font-weight:bold; color:#fff; padding-left:50px; background:url(../ge/job.png) left center no-repeat #005aa6}
.ininfo .tit .more{float:right; height:50px; line-height:70px; font-size:12px; padding:0px 10px}
.ininfo .tit .more a:link, .ininfo .tit .more a:visited{color:#666}
.ininfo .tit .more a:hover, .ininfo .tit .more a:active{color:#f00!important}
.ininfo .con{width:100%; padding:20px 0px; overflow:hidden}
.ininfo .con li{height:36px; line-height:36px; overflow:hidden}
.ininfo .con li a{float:left; display:block; width:420px; height:36px; padding-left:32px; margin-left:10px; background:url(../ge/newli.jpg) left center no-repeat; overflow:hidden}
.ininfo .con li i{float:right; display:block; font-style:normal; width:100px; height:36px; color:#aaa}
.ininfo .con li a.cur{background:url(../ge/newli2.jpg) left center no-repeat}

.inact{float:right; width:580px; height:380px; border:#eee 1px solid}
.inact .tit {width:100%; height:50px; border-bottom:#eee 1px solid; background:#f1f1f1}
.inact .tit .tab{float:left; width:100px; height:50px; line-height:50px; font-size:18px; font-weight:bold; color:#fff; padding-left:50px; background:url(../ge/newtit.png) left center no-repeat #005aa6}
.inact .tit .more{float:right; height:50px; line-height:70px; font-size:12px; padding:0px 10px}
.inact .tit .more a:link, .inact .tit .more a:visited{color:#666}
.inact .tit .more a:hover, .inact .tit .more a:active{color:#f00!important}
.inact .con{width:100%; padding:20px 0px; overflow:hidden}
.inact .con li{height:36px; line-height:36px; overflow:hidden}
.inact .con li a{float:left; display:block; width:420px; height:36px; padding-left:32px; margin-left:10px; background:url(../ge/newli.jpg) left center no-repeat; overflow:hidden}
.inact .con li i{float:right; display:block; font-style:normal; width:100px; color:#aaa}
.inact .con li a.cur{background:url(../ge/newli2.jpg) left center no-repeat}

.linkbox{width:1200px; height:120px; margin:0 auto; overflow:hidden}
.linkbox .con{width:1240px; height:102px; overflow:hidden}
.linkbox .con li{float:left; width:232px; height:102px; margin-right:10px}
.linkbox .con li img{width:100%; height:102px}

.personbox{float:left; width:730px; overflow:hidden}
.okbox{float:right; width:320px}

.banbox{width:1090px; height:97px; clear:both}
.bana{float:left; width:838px; height:97px}
.banb{float:right; width:237px; height:97px}

.okbox .tit{width:100%; height:45px; border-bottom:#ccc 1px solid; overflow:hidden}
.okbox .tit .cn{float:left; height:40px; line-height:50px; font-size:20px; font-weight:bold; color:#0866C6; border-left:#0866C6 5px solid; padding-left:10px}
.okbox .tit .more{float:right; height:40px; line-height:50px}
.okbox .tit .more a:link, .okbox .tit .more a:visited{color:#aaa}
.okbox .tit .more a:hover, .okbox .tit .more a:active{color:#f00!important}
.okbox .con{width:100%; clear:both; margin-top:10px}
.okbox .con li{width:100%; height:100px; margin-bottom:4px}
.okbox .con li img{width:100%; height:100%}

.infriend{width:1200px; border:#eee 1px solid; box-sizing:border-box; margin:0 auto; margin-top:60px; clear:both}
.infriend .tit{width:1200px; height:30px; position:relative; clear:both}
.infriend .txt{width:200px; height:30px; font-size:18px; text-align:center; border:#eee 1px solid; border-width:0px 1px 0px 1px; position:absolute; z-index:2; left:500px; top:-15px; background:#fff; clear:both}

.friendbox{width:100%; padding-bottom:30px; clear:both; overflow:hidden}
.friendbox li{float:left; width:140px; height:45px; margin-left:48px; margin-top:20px; border:#eee 1px solid}
.friendbox li a{width:100%; height:100%}
.friendbox li a img{width:100%; height:100%}

/*内页*/
.contain{width:1200px; margin:0 auto; min-height:405px; height:auto!important; height:405px; padding:10px 0px; background:#fff}
.containl{float:left; width:220px}
.containl .tit{width:220px; height:56px; line-height:50px; font-size:18px; text-align:center; color:#fff; clear:both; background:url(../ge/lefttit.png) bottom left no-repeat}
.containl .con{width:206px; overflow:hidden; margin:0 auto; background:#eee; min-height:200px}
.containl .bot{width:206px; height:100px; margin:0 auto; background:url(../ge/leftbg.png) bottom left no-repeat}

.menuli{width:200px; margin:0 auto}
.menuli li{width:200px; height:40px; line-height:40px; font-size:18px; background:url(../ge/menuli.png) 10px 14px no-repeat #fff; margin-top:6px}
.menuli li a{display:block; width:200px; height:30px; margin:0 auto; overflow:hidden}

.containr{float:right; width:930px}
.containr .tit {width:100%; height:60px; line-height:60px; padding-top:10px; font-size:14px; clear:both; border-bottom:#ccc 1px solid}
.containr .tit span {padding-right:30px}
.containr .con{width:95%; overflow:hidden; margin:0 auto}

.containAll {width:1200px; margin:0 auto; min-height:800px; height:auto!important; height:405px; padding:10px 0; background:#fff}
.containAll .tit {width:100%;  height:60px; line-height:60px; padding-top:10px; font-size:16px; clear:both; border-bottom:#ccc 1px solid}
.containAll .tit span {padding-right:30px}
.containAll .con{width:95%; overflow:hidden; margin:0 auto}


.personsort{width:190px; color:#fff; font-size:14px; margin:0 auto}
.personcn a{display:block; width:200px; line-height:26px; padding:10px 0px 10px 30px; overflow:hidden}
.personcn a:link, .personcn a:visited{color:#404040}
.personcn a:hover, .personcn a:active{color:#f00!important}
.personcn{width:190px; height:40px; line-height:40px; font-size:14px; overflow:hidden; margin-top:6px; background:#fff}
.personsub{float:left; width:140px; position: relative}
.personsort.cur{background:#970303}
.divdeep1 .personsub{}
.divdeep1 .personcn a{width:200px; background:url(../ge/circle.png) 10px 18px no-repeat #fff}
.divdeep2 .personcn a{width:184px; background:url(../ge/arrow.png) 14px 18px no-repeat #fff; margin-left:16px}
.divdeep2 .personsub{}

.personcn a.cur{background:#005aa6}
.personcn a.cur:link, .personcn a.cur:visited{color:#fff}
.personcn a.cur:hover, .personcn a.cur:active{color:#fff!important}

.yewuAll {width:1200px; margin:0 auto; background:#fff}
.yewuAll .tit {width:100%;  height:60px; line-height:60px; padding-top:10px; font-size:16px; clear:both; border-bottom:#ccc 1px solid}
.yewuAll .tit span {padding-right:30px}
.yewutit{height:50px; line-height:50px; text-align:center; font-size:36px}
.yewucon{padding:20px 0px}

.yewubox{width:100%; padding:60px 0px; overflow:hidden; background:#eaf5fb}
.yewubox .con{width:1200px; overflow:hidden; margin:0 auto}

.boxin{width:700px; clear:both; margin:0 auto; overflow:hidden}
.budiv{width:100%; height:60px; padding:40px 0; clear:both}
.txtone{float:left; width:140px; height:50px; line-height:50px; clear:both; font-weight:bold}
.inone{float:left; width:40%; height:40px; border:#ccc 1px solid; box-sizing:border-box; position:relative; z-index:1}
.inone input{width:100%; height:36px; line-height:36px; border:0; padding:0}
.subut{float:left; width:20%; height:40px; line-height:40px; border:#ccc 1px solid; background:#f5f5f5; text-align:center; margin:0 auto; cursor:pointer}
.txtone i{font-style:normal; color:#f00}
.first{width:100%; height:60px}

/*底部*/
.footerBg{width:100%; clear:both; padding:20px 0px; margin-top:20px; background:#005aa6}
.footer{width:1200px; text-align:center; color:#fff; margin:0 auto}
.footer a:link, .footer a:visited{color:#fff}
.footer a:hover, .footer a:active{color:#f00!important}